using Unicorn.Hitbox;
using UnityEngine;

namespace Unicorn.Player
{
    public class Player: LivingEntity
    {
        protected override void OnDamaged(DamageInfo info)
        {
            Debug.Log(health);
            base.OnDamaged(info);
        }

        protected override void OnDeath()
        {
            Debug.Log("주것서영.");
            base.OnDeath();
        }
    }
}